@charset "utf-8";
/* CSS Document */
/*v3.0 by chard*/

#banner-wrapper {
	margin-bottom: 35px;
}



/* Responsive: smaller screens */

@media only screen and (max-width: 939px) {
  /* ###### Overall Site Styles ##### */
  
	html,
	body {
	width: 100%;
	min-width: 1px;
	height: auto;
	}

	html {
	text-align: center;
	}

	body {
	text-align: left;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	min-width: 320px;
	max-width: 100%;
	display: block;
	}

	img {
	max-width: 100%;
	}


	/*****************HEADER*********************/

	#header_wrapper { width: 96%; padding: 0 2%; }

	#header { width: auto; }
	#top_header { width: 280px; margin: auto; }
	#top_header h6 { margin-left: 0; }
	ul#mnav li { margin-left: 15px; }



	#content_wrapper { width: 98%; padding: 0 1%;}

	#content_left_wrapper {
		float: none; margin: auto;
	}

	#content_right_wrapper {
		float: none; margin: auto;
	}


	#content_right_wrapper { width: 96%; padding: 0 2%; }
	.rounded_bg {
		width: 96%;
		height: auto;
		border: 1px solid #c2c2c2;
		background: #fff;
		padding: 2%;
		border-radius: 6px;
	}
	.rounded_top, .rounded_bottom { display: none; }




	/************SLIDER********************/


	#slider_wrapper {
	    width: 100%;
	    height: auto;
	    padding: 0;
	    background-size: 100% auto;
	}

	.flexslider {
		margin: 0;
	}

	.slides {
		min-height: 100px;
		height: auto;
		width: auto;
	}

	.flex-control-nav {
		display: none;
	}

	.flex-direction-nav .flex-prev {
		display: none;
	}

	.flex-direction-nav .flex-next {
		display: none;
	}




	/***********FOOTER**************/

	#footer_wrapper {
		width: 98%;
		padding: 0 1%;
	}

	#footer_left_wrapper {
		width: auto;
		float: none;
		margin: 0 auto 30px;
	}

	#footer_right_wrapper {
		max-width: 620px;
		width: auto;
		float: none;
		margin: 0 auto 30px;
		text-align: center;
	}


	#footer_right_wrapper h2 { margin-left: auto; margin-right: auto; color: #FA8406; font-size: 18px; font-weight: bold; margin-top: 15px; background: none; text-indent: 0; text-transform: uppercase; width: auto; padding-bottom: 10px; }

	#services_01, #services_02, #services_03 { text-align: left; display: inline-block; float: none; margin: 0 5px; }
	


}



@media only screen and (max-width: 800px) {
	#header { padding-top: 1px; margin-top: -1px; }
	#header h1 { margin-left: auto; margin-right: auto; float: none;  }

	#slider_wrapper {
	    margin-top: 70px;
	}

	h1#h1-blog { margin-top: 30px; }


}

@media only screen and (max-width: 700px) {
	img.inline-block { float: none; display: block; margin: auto; padding: 5px 0; }


}



@media only screen and (max-width: 600px) {
	#services_01, #services_02, #services_03 { width: auto; margin: 0; display: block; padding: 0; float: none; text-align: center; }
	#main_right_wrapper { float: none; display: block; margin: 20px auto 0; width: auto;}
	#main_left_wrapper { float: none; display: block; width: auto; }
	#ringit_right_wrapper { float: none; display: block; margin: 20px auto 20px; }
	#ringit_left_wrapper { float: none; display: block; width: auto; }
}


@media only screen and (max-width: 599px) {


}

@media only screen and (max-width: 580px) {

}

@media only screen and (max-width: 500px) {

}

@media only screen and (max-width: 480px) {




}

@media only screen and (max-width: 360px) {

	#header h1 { width: 260px; height: 42px; background: url(../img/logo_head_small.png) no-repeat;  }

	#ringit_left_wrapper h2 {
	    background: none;
	    height: auto;
	    text-indent: 0px;
	    width: auto;
	    color: #FA8406; font-size: 18px; font-weight: bold;
	}

}


















/****************RESPONSIVE SLIDER*****************************/

/*
@media screen and (max-width: 700px) {

	#slider-wrapper { margin-top: 90px; }
	#main-image-wrapper { margin-top: 110px; }

}

@media screen and (max-width: 570px) {
	#slider-wrapper {
		margin-top: 140px;
	} 
	.slides {
		width: 100%; 
		height: 250px;
		text-indent: -9999px;
	}

	.slides li a {
		width: 100%; display: block;
		height: 250px;
		margin: auto;
	}

	.slides li {
		width: 100%;
		height: 250px;
		background-size: auto 250px;
	}

	.flex-control-nav {
	    display: none;
	}
	.flex-direction-nav .flex-prev {
	    display: none;
	}
	.flex-direction-nav .flex-next {
	   display: none;
	}

	.loading { min-height: 250px; }
}


@media only screen and (max-width: 586px) {
	#promo-items {
		display: none;
	}

	#promo-form {
		float: none; margin: 0 auto;
	}

}
*/
/****************END RESPONSIVE SLIDER*****************************/


/****************RESPONSIVE NAVIGATION*****************************/


.slicknav_menu {
	display:none;
	position: absolute;
	top: 113px;
	z-index: 500;
	width: 100%;
}

@media screen and (max-width: 800px) {
	/* #menu is the original menu */
	.js #mnav {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;

	}

}

/****************END RESPONSIVE NAVIGATION*****************************/


/****************RESPONSIVE IFRAME*****************************/

.resp-iframe-container {
  position: relative;
  height: 300px;
  overflow: hidden;
  margin-top: 20px;
}

/* 16x9 Aspect Ratio */
.resp-iframe-container-16x9 {
  padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.resp-iframe-container-4x3 {
  padding-bottom: 75%;
}

.resp-iframe-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}



/****************END RESPONSIVE IFRAME*****************************/
